## ubuntu-image 0.3ubuntu1

=== debian/changelog ===
ubuntu-image (0.3ubuntu1) yakkety; urgency=medium

  * More image building fixes.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 26 Aug 2016 17:15:53 -0400

ubuntu-image (0.2ubuntu1) yakkety; urgency=medium

  * Some additional fixes needed for RTM.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 26 Aug 2016 10:35:03 -0400

ubuntu-image (0.1ubuntu1) yakkety; urgency=medium

  * Initial release.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 25 Aug 2016 17:11:25 -0400
