=== debian/control ===
Source: ubuntu-image
Section: utils
Priority: optional
Maintainer: Barry Warsaw <barry@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               dosfstools,
               e2fsprogs (>= 1.43~),
               gdisk,
               help2man,
               mtools,
               python3-all,
               python3-attr,
               python3-coverage,
               python3-debian,
               python3-flake8,
               python3-nose2,
               python3-pkg-resources,
               python3-setuptools,
               python3-voluptuous,
               python3-yaml,
               snapd (>= 2.0.11~ppa0),
               tox,
Standards-Version: 3.9.8
Homepage: http://launchpad.net/ubuntu-image

Package: ubuntu-image
Architecture: all
Depends: python3-ubuntu-image(= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Description: toolkit for building Ubuntu images.
 .
 This package contains the ubuntu-image program.

Package: python3-ubuntu-image
Architecture: all
Section: python
Depends: dosfstools,
         e2fsprogs (>= 1.43~),
         mtools,
         python3-attr,
         python3-pkg-resources,
         python3-setuptools,
         python3-voluptuous,
         python3-yaml,
         snapd,
         snapd (>= 2.0.11~ppa0),
         ${misc:Depends},
         ${python3:Depends},
Description: toolkit for building Ubuntu images
 .
 This package contains the ubuntu-image library for Python 3.
