## ubuntu-image 0.5ubuntu1

=== debian/changelog ===
ubuntu-image (0.5ubuntu1) yakkety; urgency=medium

  * Relax versioned build-dependency on e2fsprogs.  Either we have this
    version available in the target release, in which case the versioned
    dependency is not required; or we don't, in which case the testsuite
    already degrades gracefully and we should avoid blocking the build.
  * fix regression in gpt partition handling.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Sep 2016 01:52:30 -0700

ubuntu-image (0.4ubuntu1) yakkety; urgency=medium

  * More image building fixes: uboot, mbr support now implemented, which
    lets the rpi2 image build.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 31 Aug 2016 18:27:20 -0700
