=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dosfstools,
-               e2fsprogs (>= 1.43~),
+               e2fsprogs,
                gdisk,
                help2man,
                mtools,
@@ -37,7 +37,7 @@
 Architecture: all
 Section: python
 Depends: dosfstools,
-         e2fsprogs (>= 1.43~),
+         e2fsprogs,
          mtools,
          python3-attr,
          python3-pkg-resources,
