## ubuntu-image 0.6ubuntu2

=== debian/changelog ===
ubuntu-image (0.6ubuntu2) yakkety; urgency=medium

  * Add a versioned dependency on a fixed mtools.  LP: #1619718.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 08 Sep 2016 00:03:19 -0700
