=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                e2fsprogs,
                gdisk,
                help2man,
-               mtools,
+               mtools (>= 4.0.18-2ubuntu0),
                python3-all,
                python3-attr,
                python3-coverage,
