## ubuntu-image 0.6ubuntu3

=== debian/changelog ===
ubuntu-image (0.6ubuntu3) yakkety; urgency=medium

  * Make the mtools a versioned dep for real, not a versioned build-dep.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 08 Sep 2016 00:45:37 -0700
