=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                e2fsprogs,
                gdisk,
                help2man,
-               mtools (>= 4.0.18-2ubuntu0),
+               mtools,
                python3-all,
                python3-attr,
                python3-coverage,
@@ -38,7 +38,7 @@
 Section: python
 Depends: dosfstools,
          e2fsprogs,
-         mtools,
+         mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
          python3-pkg-resources,
          python3-setuptools,
