## ubuntu-image 0.7ubuntu1

=== debian/changelog ===
ubuntu-image (0.7ubuntu1) yakkety; urgency=medium

  [ Steve Langasek ]
  * Don't build 4GB images, instead build images just as large as needed
    to hold the contents and let ubuntu-core resize them dynamically on
    first boot.  LP: #1619362.
  * Ensure cross-filesystem copies don't accidentally de-sparsify our
    image.
  * Update model.assertion test file to be compatible with snapd 2.14.2.
  * debian/control:
    - Declare Testsuite: autopkgtest-pkg-python in debian/control so that the
      package is visible to the test infrastructure.
    - Remove e2fsprogs from Build-Depends and Depends as per lintian.

  [ Barry Warsaw ]
  * Repair snapcraft.yaml for Python plugin changes.
  * Reorganize and flesh out command line options.
  * 100% test coverage. (LP: #1617445)
  * Use only the autopkgtest infrastructure for pull request testing.
    Don't use Travis-CI anymore.  (LP: #1625729)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 06 Oct 2016 18:46:06 -0400
