=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dosfstools,
-               e2fsprogs,
                gdisk,
                help2man,
                mtools,
@@ -20,9 +19,11 @@
                python3-voluptuous,
                python3-yaml,
                snapd (>= 2.0.11~ppa0),
+               grub-common,
                tox,
 Standards-Version: 3.9.8
 Homepage: http://launchpad.net/ubuntu-image
+Testsuite: autopkgtest-pkg-python
 
 Package: ubuntu-image
 Architecture: all
@@ -37,7 +38,6 @@
 Architecture: all
 Section: python
 Depends: dosfstools,
-         e2fsprogs,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
          python3-pkg-resources,
