## ubuntu-image 0.10+17.04ubuntu1

=== debian/changelog ===
ubuntu-image (0.10+17.04ubuntu1) zesty; urgency=medium

  * Only write out nocloud-net metadata file (thus indicating a local seed
    and preventing a search elsewhere for user data) when the --cloud-init
    parameter is given.  (LP: #1633232)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 25 Oct 2016 09:51:24 -0400

ubuntu-image (0.9+17.04ubuntu1) zesty; urgency=medium

  * Fix snap creation.  (LP: #1631961)
  * Copy everything under <unpackdir>/image into <rootfs>/system-data
    except boot/.  (LP: #1632134)
  * Optional --image-size command line option can be used to force the
    resulting disk image to a larger than calculated size.  (LP: #1632085)
  * Fix MBR partition size rounding error due to internal bug and implicit
    sfdisk(8) behavior.  Give by Steve Langasek.  (LP: #1634557)
  * Added autopkgtests to ensure all official models can be built, and
    their mountable partitions can be mounted.  (LP: #1635337)
  * During image building, stash a copy of the gadget.yaml into the workdir.
  * d/control: gdisk is a run-time dependency; remove the duplicate snapd
    run-time dependency.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 10 Oct 2016 10:48:49 -0400
