=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 Package: ubuntu-image
 Architecture: all
-Depends: python3-ubuntu-image(= ${binary:Version}),
+Depends: python3-ubuntu-image (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
 Description: toolkit for building Ubuntu images.
@@ -38,6 +38,7 @@
 Architecture: all
 Section: python
 Depends: dosfstools,
+         gdisk,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
          python3-pkg-resources,
@@ -45,7 +46,6 @@
          python3-voluptuous,
          python3-yaml,
          snapd,
-         snapd (>= 2.0.11~ppa0),
          ${misc:Depends},
          ${python3:Depends},
 Description: toolkit for building Ubuntu images
