=== debian/tests/control ===
Tests: import.sh
Depends: python3-ubuntu-image

Test-Command: ubuntu-image --help
Depends: ubuntu-image

Test-Command: ubuntu-image --version
Depends: ubuntu-image

Test-Command: man ubuntu-image
Depends: ubuntu-image, man-db

# Something in the tox/pip/setuptools stack requires git.

Test-Command: tox -e py35
Depends: @builddeps@, git
Restrictions: needs-root

Test-Command: tox -e qa
Depends: @builddeps@, git
Restrictions: needs-root

Tests: coverage.sh
Depends: @builddeps@, git, lsb-release
Restrictions: needs-root

Tests: mount
Restrictions: needs-root, allow-stderr
Depends: @, kpartx
