=== debian/tests/control ===
--- 
+++ 
@@ -14,15 +14,12 @@
 
 Test-Command: tox -e py35
 Depends: @builddeps@, git
-Restrictions: needs-root
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
-Restrictions: needs-root
 
 Tests: coverage.sh
 Depends: @builddeps@, git, lsb-release
-Restrictions: needs-root
 
 Tests: mount
 Restrictions: needs-root, allow-stderr
