## ubuntu-image 0.13+17.04ubuntu1

=== debian/changelog ===
ubuntu-image (0.13+17.04ubuntu1) zesty; urgency=medium

  * Refuse to write images to /tmp when running ubuntu-image as a snap,
    since the snap's /tmp is not accessible to the user.  (LP: #1646968)
  * When sparse copying the resulting disk image, don't try to preserve
    mode,ownership,timestamps.  Over remote file systems (e.g. afp, hgfs)
    this can fail.  Over local file systems, they'll be preserved anyway.
    (LP: #1637554)
  * d/tests/mount: Switch to the stable channel for snaps.
  * Make the test suite immune to the locale.  (LP: #1638570)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 09 Jan 2017 15:38:40 -0500
