=== debian/tests/control ===
--- 
+++ 
@@ -3,20 +3,25 @@
 
 Test-Command: ubuntu-image --help
 Depends: ubuntu-image
+Features: test-name=help
 
 Test-Command: ubuntu-image --version
 Depends: ubuntu-image
+Features: test-name=version
 
 Test-Command: man ubuntu-image
 Depends: ubuntu-image, man-db
+Features: test-name=manpage
 
 # Something in the tox/pip/setuptools stack requires git.
 
 Test-Command: tox -e py35
 Depends: @builddeps@, git
+Features: test-name=unittests
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
+Features: test-name=qa
 
 Tests: coverage.sh
 Depends: @builddeps@, git, lsb-release
