## ubuntu-image 0.13+17.04ubuntu2

=== debian/changelog ===
ubuntu-image (0.13+17.04ubuntu2) zesty; urgency=medium

  * d/tests/mount: Fix a typo and handle a case where the root file system
    isn't found.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 10 Jan 2017 17:33:58 -0500
