=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
                dh-python,
                dosfstools,
                gdisk,
-               help2man,
+               grub-common,
                mtools,
                python3-all,
                python3-attr,
                python3-coverage,
                python3-debian,
+               python3-docutils,
                python3-flake8,
                python3-nose2,
                python3-pkg-resources,
@@ -19,11 +20,9 @@
                python3-voluptuous,
                python3-yaml,
                snapd (>= 2.0.11~ppa0),
-               grub-common,
                tox,
 Standards-Version: 3.9.8
 Homepage: http://launchpad.net/ubuntu-image
-Testsuite: autopkgtest-pkg-python
 
 Package: ubuntu-image
 Architecture: all
@@ -37,8 +36,10 @@
 Package: python3-ubuntu-image
 Architecture: all
 Section: python
-Depends: dosfstools,
+Depends: ca-certificates,
+         dosfstools,
          gdisk,
+         grub-common,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
          python3-pkg-resources,
