## ubuntu-image 0.14+16.04ubuntu2

=== debian/changelog ===
ubuntu-image (0.14+16.04ubuntu2) xenial; urgency=medium

  * SRU tracking bug LP: #1655133
  * d/changelog: Clean up bug tags so as not to confuse SRU linkage.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 20 Jan 2017 09:59:20 -0500

ubuntu-image (0.14+16.04ubuntu1) xenial; urgency=medium

  * Add CI for Python 3.6.  (LP:1650402)
  * Fix the test suite for sparse files on ZFS.  (LP:1656371)
  * d/t/control: Add Restriction: isolation-machine for the mount test
    since devmapper is not namespaced and thus can interfere with other
    containers.  This will prevent the test from running in schroot and
    lxd/lxc backends, but will continue to run in qemu backends.
    (LP:1656391)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 13 Jan 2017 18:20:39 -0500

ubuntu-image (0.13+16.04ubuntu2) xenial; urgency=medium

  * d/tests/mount: Fix a typo and handle a case where the root file system
    isn't found.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 10 Jan 2017 17:33:58 -0500

ubuntu-image (0.13+16.04ubuntu1) xenial; urgency=medium

  * Refuse to write images to /tmp when running ubuntu-image as a snap,
    since the snap's /tmp is not accessible to the user.  (LP:1646968)
  * When sparse copying the resulting disk image, don't try to preserve
    mode,ownership,timestamps.  Over remote file systems (e.g. afp, hgfs)
    this can fail.  Over local file systems, they'll be preserved anyway.
    (LP:1637554)
  * Use the `role` attribute of the gadget.yaml when creating images,
    especially for `role:mbr` and `role:system-data` (LP:1642914 and
    LP:1643086)
  * d/tests/mount: Switch to the stable channel for snaps.
  * Make the test suite immune to the locale.  (LP:1638570)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 09 Jan 2017 15:38:40 -0500
