## ubuntu-image 0.14+16.10ubuntu2

=== debian/changelog ===
ubuntu-image (0.14+16.10ubuntu2) yakkety; urgency=medium

  * SRU tracking bug LP: #1655133
  * d/changelog: Clean up bug tags so as not to confuse SRU linkage.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 20 Jan 2017 09:57:13 -0500

ubuntu-image (0.14+16.10ubuntu1) yakkety; urgency=medium

  * Add CI for Python 3.6.  (LP:1650402)
  * Fix the test suite for sparse files on ZFS.  (LP:1656371)
  * d/t/control: Add Restriction: isolation-machine for the mount test
    since devmapper is not namespaced and thus can interfere with other
    containers.  This will prevent the test from running in schroot and
    lxd/lxc backends, but will continue to run in qemu backends.
    (LP:1656391)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 13 Jan 2017 18:20:39 -0500

ubuntu-image (0.13+16.10ubuntu2) yakkety; urgency=medium

  * d/tests/mount: Fix a typo and handle a case where the root file system
    isn't found.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 10 Jan 2017 17:33:58 -0500

ubuntu-image (0.13+16.10ubuntu1) yakkety; urgency=medium

  * Refuse to write images to /tmp when running ubuntu-image as a snap,
    since the snap's /tmp is not accessible to the user.  (LP:1646968)
  * When sparse copying the resulting disk image, don't try to preserve
    mode,ownership,timestamps.  Over remote file systems (e.g. afp, hgfs)
    this can fail.  Over local file systems, they'll be preserved anyway.
    (LP:1637554)
  * Use the `role` attribute of the gadget.yaml when creating images,
    especially for `role:mbr` and `role:system-data` (LP:1642914 and
    LP:1643086)
  * d/tests/mount: Switch to the stable channel for snaps.
  * Make the test suite immune to the locale.  (LP:1638570)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 09 Jan 2017 15:38:40 -0500

ubuntu-image (0.12+16.10ubuntu1) yakkety; urgency=medium

  * SRU tracking bug LP: #1646608
  * Revert previous change which sorted structure volumes by their
    offset.  Instead, we preserve gadget.yaml order for purposes of
    partition numbering, but we still provide implicit offsets when they
    are missing, and we still sanity check for partition overlap.
    (LP:1642999)
  * Provide human-readable error messages on gadget.yaml parser failures,
    not Python tracebacks (unless --debug is given).  (LP:1617421)
  * Change the way we invoke the autopkgtests.
    - Use a standard d/t/control file instead of d/t/control.autodep8.  We
      were only using the Python 3 import test anyway.
    - Add an import.sh stanza to reproduce the Python 3 import bits we
      lost by removing autodep8.
    - Turn the `tox -e coverage` Test-Command into a separate test
      script so that we can manipulate the $UBUNTU_IMAGE_CODENAME
      environment variable.  This is used by tox.ini to select an
      appropriate *-coverage.ini file since Xenial does not and cannot
      cover certain code paths.  Everything after Xenial gets named 'devel'.
    - Narrow the dependencies so that they aren't just importing all
      binary packages.  The effects may be similar, but EIBTI.
  * d/control: Drop Testsuite header; we're not doing autodep8 anymore.
  * Rename the environment variable $UBUNTUIMAGE_MOCK_SNAP to
    $UBUNTU_IMAGE_MOCK_SNAP for consistency.
  * Skip some tests which touch the actual store when running without
    network access (e.g. during package build time).
  * Move the __version__ calculation to the package's __init__.py
  * Parse all YAML integer-like values as strings, and then turn them into
    integers if necessary during post-processing.  (LP:1640523)
  * gadget.yaml files can include an optional `format` key which names the
    version number supported by the gadget.yaml.  Currently only format 0
    is supported, which is a legacy version (omitting the format is
    equivalent).  (LP:1638926)
  * d/control: Add run-time dependencies which are missing from snapd but
    are required for `snap prepare-image`.  (LP:1642427)
  * Structures with type='mbr' are deprecated.  Use structure role
    instead.  (LP:1638660)
  * mbr structures must start at offset 0.  (LP:1630769)
  * Fixed sanity checking of --image-size argument for out-of-offset-order
    structure definitions.  (LP:1643598)
  * Prevent wrapping blobs in disk partitions by using the `type: bare`
    structure key.  (LP:1645750)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 08 Nov 2016 17:31:21 -0500

ubuntu-image (0.11+16.10ubuntu1) yakkety; urgency=medium

  * SRU tracking bug LP: #1639381
  * Sort the structures in a volume by their offset, even if the offset is
    defined implicitly (i.e. not present in the gadget.yaml).  Also, check
    for any structure conflicts and raise a ValueError in that case.
    (LP:1631423)
  * offset-write arguments will only accept 32 bit integers.  (LP:1617443)
  * Add a better manpage.  (LP:1638386)
  * Tracebacks in the `snap prepare-image` command are suppressed unless
    --debug is given.  However, the failure is still logged.  (LP:1621445)
  * Handle -but ignore- the gadget.yaml `defaults` section.  (LP:1632449)
  * Structure ids are disallowed on mbr volumes.  (LP:1632724)
  * The package can still be built if python3-debian is not available.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 04 Nov 2016 18:54:16 -0400
