## ubuntu-image 0.14+17.04ubuntu1

=== debian/changelog ===
ubuntu-image (0.14+17.04ubuntu1) zesty; urgency=medium

  * Add CI for Python 3.6.  (LP: #1650402)
  * Fix the test suite for sparse files on ZFS.  (LP: #1656371)
  * d/t/control: Add Restriction: isolation-machine for the mount test
    since devmapper is not namespaced and thus can interfere with other
    containers.  This will prevent the test from running in schroot and
    lxd/lxc backends, but will continue to run in qemu backends.
    (LP: #1656391)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 13 Jan 2017 18:20:39 -0500
