=== debian/tests/control ===
--- 
+++ 
@@ -17,15 +17,22 @@
 
 Test-Command: tox -e py35-nocov,py36-nocov
 Depends: @builddeps@, git
+Restrictions: needs-root
 Features: test-name=unittests
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
+Restrictions: needs-root
 Features: test-name=qa
 
 Tests: coverage.sh
 Depends: @builddeps@, git, lsb-release
+Restrictions: needs-root
 
 Tests: mount
 Restrictions: needs-root, allow-stderr, isolation-machine
 Depends: @, kpartx
+
+Tests: multivol
+Restrictions: needs-root, allow-stderr, isolation-machine
+Depends: @, kpartx
