=== debian/tests/control ===
--- 
+++ 
@@ -17,14 +17,17 @@
 
 Test-Command: tox -e py35-nocov,py36-nocov
 Depends: @builddeps@, git
+Restrictions: needs-root
 Features: test-name=unittests
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
+Restrictions: needs-root
 Features: test-name=qa
 
 Tests: coverage.sh
 Depends: @builddeps@, git, lsb-release
+Restrictions: needs-root
 
 Tests: mount
 Restrictions: needs-root, allow-stderr, isolation-machine
@@ -33,3 +36,14 @@
 Tests: multivol
 Restrictions: needs-root, allow-stderr, isolation-machine
 Depends: @, kpartx
+
+Tests: boot
+Restrictions: needs-root, allow-stderr, isolation-machine
+Depends: @, qemu-system-x86
+
+Tests: haschangelog
+Depends: @, python3-github, python3-requests
+
+Tests: snap.sh
+Restrictions: needs-root, allow-stderr
+Depends: @, snapd, snapcraft
