## ubuntu-image 1.0+16.10ubuntu1.1

=== debian/changelog ===
ubuntu-image (1.0+16.10ubuntu1.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: privilege escalation through wrong filesystem permissions
    on Ubuntu Core images created as non-root user
    - wrap mkfs.ext4 calls in fakeroot so that all resulting contents are
      owned by uid 0.
    - CVE-2017-10600

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Jun 2017 15:57:33 -0700

ubuntu-image (1.0+16.10ubuntu1) yakkety; urgency=medium

  * SRU tracking number LP: #1672755
  * Exit with a console message instead of crashing when the contents of a
    partition does not fit within the specified size.  (LP:1666580)
  * Don't install an unusable global flake8 extension.  (LP:1631156)
  * Fix the autopkgtests to use --output-dir instead of the obsolete
    --output command line switch.  (LP:1667140)
  * Added ``--image-file-list`` command line argument to record the paths
    of all the disk image files written.
  * Added an autopkgtest to prove that generated images can be
    successfully booted (on amd64 only).  (LP:1625732)
  * Add an autopkgtest for ensuring each PR has a changelog entry and a bug
    linked to it.  (LP:1655671)
  * Make ubuntu-image a classic confinement snap.  (LP:1638645)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 22 Feb 2017 11:30:01 -0500

ubuntu-image (0.15+16.10ubuntu1) yakkety; urgency=medium

  * SRU tracking number LP: #1665014
  * ubuntu-image now supports gadget.yaml files with multiple volume
    specifications.  Each volume describes a different disk image.  For
    the multi-volume case, no implicit root file system structure is added
    at all; the root file system partition must be defined in the
    gadget.yaml.  -o/--output is ignored in the multi-volume case.
    (LP:1641727)
  * Add -O/--output-dir command line options.  Disk image files are
    written here using the volume name and a .img suffix.  Deprecate
    -o/--output.  -O and -o are mutually exclusive.
  * Handle structure parts with size or offset < 1MiB.  (LP:1630709)
  * Warn when the size or offset is not a multiple of the sector size.
    (LP:1663172 and LP:1621151)
  * Allow and ignore any string values in the ``defaults`` section.
    (LP:1661515)
  * Handle a couple more cases where ubuntu-image as a snap cannot read
    from /tmp (model assertions and extra snaps).  (LP:1663424)
  * Add a release script.  (LP:1655669)
  * Version numbers for the snap now say "+snap" instead of "+real".
    (LP:1664296)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 06 Feb 2017 18:36:02 -0500
