=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python3-docutils,
                python3-flake8,
                python3-nose2,
+               python3-parted,
                python3-pkg-resources,
                python3-setuptools,
                python3-voluptuous,
@@ -42,6 +43,7 @@
          grub-common,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
+         python3-parted,
          python3-pkg-resources,
          python3-setuptools,
          python3-voluptuous,
