## ubuntu-image 1.0+17.04ubuntu1.1

=== debian/changelog ===
ubuntu-image (1.0+17.04ubuntu1.1) zesty-security; urgency=medium

  * SECURITY UPDATE: privilege escalation through wrong filesystem permissions
    on Ubuntu Core images created as non-root user
    - wrap mkfs.ext4 calls in fakeroot so that all resulting contents are
      owned by uid 0.
    - CVE-2017-10600

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Jun 2017 15:51:39 -0700
